.pro-bono-lawyers {
    padding-top: 0;
}
.pro-bono-lawyers__description {
    max-width: 786px;
    margin: 40px auto 0;
}
@media (min-width: 768px) {
    .pro-bono-lawyers__description {
        margin-top: 60px;
    }
}
.pro-bono-lawyers__container {
    position: relative;
    margin-top: 15px;
    margin-left: -7px;
    margin-right: -7px;
}
@media (min-width: 768px) {
    .pro-bono-lawyers__container {
        margin-top: 50px;
   }
}
.pro-bono-lawyers__list {
    list-style: none;
    padding: 0 0 15px;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}
.pro-bono-lawyers__item {
    width: 100%;
    padding: 7px;
    flex-shrink: 0;
}
@media (min-width: 480px) {
    .pro-bono-lawyers__item{
        width: 50%;
    }
}
@media (min-width: 768px) {
    .pro-bono-lawyers__item {
        width: 33.333333%;
   }
}
@media (min-width: 1024px) {
    .pro-bono-lawyers__item {
        width: 25%;
   }
}
.pro-bono-lawyers__item-link {
    text-decoration: none;
}
.pro-bono-lawyers__item-photo img {
    width: 100%;
    transition: 0.5s ease-in-out;
}
.pro-bono-lawyers__item-info {
    border: 1px solid rgba(27, 34, 53, 0.1);
    border-top: 0;
    padding: 10px;
}
.pro-bono-lawyers__item-name {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    margin: 0;
}
.pro-bono-lawyers__item-city,
.pro-bono-lawyers__item-phone,
.pro-bono-lawyers__item-email{
    margin: 5px 0 0;
    font-size: 14px;
}
.pro-bono-lawyers__item-city{
    opacity: 0.6;
}
.pro-bono-lawyers__item-email{
    color: #26BBB3;
    text-decoration: none;
}

.menu-item {
    line-height: 1.2;
    padding-top: 7px;
    padding-bottom: 7px;
}
